Subject: Web Site
From: Don Smith <[email-masked]>
To: [email-masked]
Date: Mon, 19 Jun 1995 01:50:08 -0700

Just wanted to announce the new LightWaved 3D BBS Web site. Everyone is 
welcome to WWW over and check it out. The web site has links to other 3D 
sites, contests and more.

LightWaved 3D BBS has Lightwave object files, Plus tips and tricks a
collection I started when I opened the BBS, macros, scene files, 3DS files, 
and ect....  You could even use your Web browser  to
connect to LightWaved 3D home page and download the BBS's file catalog and
take part in the monthly contest and when a one year subscription to
LWD3DBBS in which you would also have access to the LWD3DBBS FTP site which
will mirror the BBS from this point on. I will also be adding all of the
most popular files from the BBS to this site.Phone numbers and site 
address's below.

      __________________________________________________
     |                                                  |
     | Don Smith - Lightwave Until I Die - 3D Graphics  |
     |                                                  |
     | LWD3D Web Site: http://www.swol.com              |
     |                                                  |
     | LWD3D FTP Site: swol.com                         |
     |                                                  |
     | LWD3D SWOL (Amiga & PC Desktop 3D Support) Board |
     | 510-228-0886                                     |
     |                                                  |
     | Software On-Line (On-Line Software Store)        |
     | 510-228-1437                                     |
     |                                                  |
     | [email-masked]  - [email-masked]         |
     |__________________________________________________|

Don Smith
Swofware On-Line
--
Don Smith <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]